Thinkfactory UltimateGoogle Index.PHP 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194431 漏洞类型 跨站脚本
发布时间 2006-06-22 更新时间 2006-08-16
CVE编号 CVE-2006-3157 CNNVD-ID CNNVD-200606-446
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-446
|漏洞详情
ThinkfactoryUltimateGoogle中的index.php存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过REQ参数注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:ultimategoogle-index-xss(27271)
链接:http://xforce.iss.net/xforce/xfdb/27271
来源:BID
名称:18569
链接:http://www.securityfocus.com/bid/18569
来源:OSVDB
名称:26757
链接:http://www.osvdb.org/26757
来源:VUPEN
名称:ADV-2006-2476
链接:http://www.frsirt.com/english/advisories/2006/2476
来源:SECTRACK
名称:1016352
链接:http://securitytracker.com/id?1016352
来源:SECUNIA
名称:20742
链接:http://secunia.com/advisories/20742
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/ultimategoogle-xss-vuln.html